/* Header */

img.logo.img-fluid {
	max-width: 319px;
}

.header-nav a:hover {
	text-decoration: underline;
}

#user_info {
	display: inline-block;
}

.left-nav {
	flex: 1 0 15%;
}
.right-nav {
	flex: 1 0 60%;
}

@media screen and (max-width: 600px) {
	.left-nav {
		margin: auto;
		flex: 0 0 auto;
	}
	.right-nav {
		flex: 0 0 auto;
		margin: auto;
		text-align: center !important;
	}
}
.mobile-menu__legend {
	position: unset;
	background: #0f264f;
}

/* Menu */

#cbp-hrmenu-tab-12 a {
	max-width: 333px;
	display: flex;
	flex-direction: column-reverse;
}
.cbp-hrmenu li#cbp-hrmenu-tab-12 .cbp-legend-main {
	position: initial;
	padding-left: 0;
}
#cbp-hrmenu-tab-12 .cbp-tab-title {
	font-size: 1.285714rem;
	line-height: 1.55em;
}

#iqitmegamenu-wrapper.stuck-menu #cbp-hrmenu-tab-12 .cbp-legend-main {
	display: initial;
}

/* Product List */

.products-grid .product-add-cart {
	margin: unset;
}

.bothprices_after_tin {
	color: #0f264f80;
}

.product-brand.text-muted {
	color: rgba(0, 0, 0, 0.5) !important;
	order: 3;
}
.product-reference.text-muted {
	color: rgba(0, 0, 0, 0.5) !important;
	font-weight: bold;
	font-size: 1rem;
}
.product-miniature-layout-2 .extra-small-gutters > .col:first-child {
	display: flex;
	flex-direction: column;
}

/* Product Page */

.price-tax-wrapper {
	display: flex;
	flex-direction: row;
	align-items: baseline;
	gap: 8px;
}
.tax-shipping-delivery-label {
	text-transform: lowercase;
}

.product-information-extended {
	display: flex;
	justify-content: flex-start;
	gap: 35px;
	align-items: flex-start;
}

.product-reference .label,
.product-manufacturer .label,
.product-quantities .label {
	font-weight: bold;
}

.gm_omniprice {
	padding: 0;
}
.gm_omniprice_lowest {
	font-weight: bold;
}

.product-information .product-description {
	background-color: #e3e3e3;
	color: #000;
	padding: 25px;
}
.product-information .product-description p {
	margin: 0;
}

#content-wrapper .product-description h4 {
	color: #0f264f;
	font-size: 1.2857142857rem;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	margin-bottom: 1em;
	margin-top: 3em;
	padding-bottom: 0.8em;
}

#content-wrapper .product-description h4:after {
	content: '';
	position: absolute;
	bottom: -1.5px;
	display: block;
	width: 30px;
	height: 1px;
	border-bottom: solid 3px #7f7f7f;
	left: 0;
	right: 0;
}

input.btn.btn-secondary {
	color: #fff;
	background-color: #0f264f;
}

input.btn.btn-secondary:disabled {
	color: #000;
	background-color: #fff;
}

.products-grid .product-miniature-default .product-description {
	justify-content: space-between;
}

/* Checkout */

.carrier-hasLogo div {
	display: table-cell;
	width: auto;
}

/* Footer */

#footer .block-newsletter {
	display: none !important;
}
#footer a:hover {
	text-decoration: underline;
}

#footer-container-first {
	padding-top: 4.2857142857rem;
	padding-bottom: 4.2857142857rem;
	border-top: solid 1px #e0e0e0;
}

#footer-container-first .row {
	flex-direction: column;
}

#footer-container-first .block-iqitlinksmanager .block-title {
	color: #0f264f;
	display: inline-block;
	margin-right: 2rem;
}

#footer-container-first > div > .row .block-content,
#footer-container-first > div > .row .block-links ul > li {
	display: inline-block;
}
#footer-container-first .block-links ul > li a:before {
	display: none;
}
#footer-container-first > div > .row .block-links ul > li a {
	padding: 0 1rem 0 0;
}

#footer-container-main.footer-style-inline > div > .row .block-iqitcontactpage .block-title {
	padding-bottom: 2.5rem;
}

#footer-container-main .block-iqitcontactpage {
	margin-bottom: 0.4rem;
	display: flex;
	flex-direction: column;
}

.contact-rich {
	display: flex;
	flex-direction: column;
}

.col.copyright-txt {
	text-align: center;
	color: #fff;
	font-weight: bold;
}

#footer-container-main.footer-style-5 .block-title {
	max-width: unset;
}

#footer .block-iqitcontactpage .block-title,
#checkout-footer .block-iqitcontactpage .block-title {
	font-size: 1.5rem;
}

#footer .block-iqitcontactpage .block-title:after,
#checkout-footer .block-iqitcontactpage .block-title:after {
	display: none;
}

#footer-container-main.footer-style-inline .contact-rich > strong {
	margin-bottom: 1rem;
}

#footer-container-main .contact-rich .part .data a {
	margin-right: 1rem;
}

#footer-container-main .part {
	margin-top: 0.2rem;
}
#footer-container-main .block-iqitcontactpage .block-content .part .contact-rich .part {
	display: flex;
}
.copyright-txt span {
	margin-right: 1rem;
}

/* Blog */

.simpleblog__listing__post__wrapper {
	margin-left: auto;
	margin-right: auto;
	text-align: justify;
	max-width: 1000px;
}

/* Contact */
.contact-page-info .contact-rich .part {
	display: flex;
}
.contact-page-info .contact-rich .part .data {
	display: flex;
	flex-direction: column;
}

/* Elementor */

.button-extended span.elementor-button-link.elementor-button.btn.elementor-size-medium.btn-primary {
	padding-left: 3.25em;
	padding-right: 3.25em;
}

.product_header_container .price-tax-wrapper .tax-shipping-delivery-label {
    display: none;
}

.product_header_container .bothprices_after_tin {
    font-size: 1.4rem;
    margin-top: 5px;
}

